## golang-github-go-task-template 0.0~git20240422.8f6b279

=== debian/changelog ===
golang-github-go-task-template (0.0~git20240422.8f6b279-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 29 Jun 2024 16:55:16 +0100

golang-github-go-task-template (0.0~git20240422.8f6b279-1) unstable; urgency=medium

  * Initial release (Closes: #1072053)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 27 May 2024 20:55:27 +0100
