=== debian/control ===
Source: golang-github-go-task-template
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-task-template
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-task-template.git
Homepage: https://github.com/go-task/template
XS-Go-Import-Path: github.com/go-task/template

Package: golang-github-go-task-template-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fork of text/template package with custom features (library)
 This version of Golang's text/template package has been modified to add new
 features, designed to work as a replacement for the original.
 .
 It was created specifically for the go-task project to meet their needs,
 and these features are not planned to be added to the original package unless
 found broadly useful in the future.
 .
 One key feature is the ResolveRef, that lets developers provide data to a
 template.Execute function to then retrieve specific values using go-template
 syntax.
 .
 This overcomes a limitation in the original package's public API, which could
 only return string representations of template values. ResolveRef is available
 both as a package function and a method on the Template type.
